WannaCry ransomeware

Robert Leong -

As some of our systems are running on Windows 7 operating systems, they are affected by the vulnerability in Samba which is used to spread WannaCry ransomware which is encrypting all data on the affected system.

We highly recommend to install the security update MS17-010 provided by Microsoft.
Further details may be found here:
Microsoft Security Bulletin MS17-010 - Critical

For our Avid Workflow Option and Clipster Servers please download the update version for Windows 7 Service Pack 1 (64 Bit)

Source: Newsletter 06-2017_RS.pdf

Have more questions? Submit a request


Article is closed for comments.